

3.1.  In order to obtain access to certain services provided via the Website you will be required to register on the Website. To do this you will have to provide personally identifiable information such as your name, postal address, e-mail address and telephone number. You can choose not to provide this information, however, you might not be able to gain access to our services or purchase products from our Website. If you contact us for any reason, we may keep a record of that correspondence.  
                            

3.2.  Any communication or material that you transmit to, or post on, any public area of the Website including any personal information, questions, comments, suggestions, or the like, is, and will be treated as, non-confidential and non-proprietary information. Such personal information is not covered by these Terms and Conditions. 
                            

3.3.  We will retain your personal information for as long as needed to provide you services and to maintain a record of your transactions for financial reporting purposes [or until such time as you deactivate your account]. We will also retain your personal information as necessary to comply with our legal obligations, resolve disputes, and enforce our agreements. 
                            

3.4.  The security and confidentiality of your information is extremely important to us. As no data transmission over the Internet can be guaranteed as 100% secure, we cannot ensure or warrant the security of any information that you transmit to us and you transfer the data at your own risk.  We endeavour to use the appropriate technical and organizational measures in order to secure the confidentiality of your personal data, to prevent unauthorised or unlawful processing of such personal data, and to protect against accidental or unlawful destruction, accidental loss, alteration or unauthorised disclosure or access and to otherwise protect the security of such personal data.   
                            

3.5.  We shall not face any liability in the event of our system being hacked and personal information being stolen. 
                            

